@font-face {
  font-family: "Gilroy";
  src: local("Gilroy-Regular"), local("Gilroy Regular"), url("../../assets/fonts/gilroy/Gilroy-Regular.woff2") format("woff2"), url("../../assets/fonts/gilroy/Gilroy-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy";
  src: local("Gilroy-Semibold"), local("Gilroy Semibold"), url("../../assets/fonts/gilroy/Gilroy-Semibold.woff2") format("woff2"), url("../../assets/fonts/gilroy/Gilroy-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gill Sans";
  src: local("GillSansC"), local("Gill Sans"), url("../../assets/fonts/gill-sans/GillSansC.woff2") format("woff2"), url("../../assets/fonts/gill-sans/GillSansC.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gill Sans";
  src: url("../../assets/fonts/gill-sans/GillSans-Italic.woff2") format("woff2"), url("../../assets/fonts/gill-sans/GillSans-Italic.woff") format("woff"), url("../../assets/fonts/gill-sans/GillSans-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Ponomar";
  src: local("Ponomar-Regular"), local("Ponomar"), url("../../assets/fonts/Ponomar/Ponomar-Regular.woff2") format("woff2"), url("../../assets/fonts/Ponomar/Ponomar-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
